@charset "utf-8";
/* CSS Document */

body{
	font-family: Verdana;
	color: #000;
	text-align: center;
	position:relative;
}
a{outline: none;}
.clear{clear:both;}

#game{
	width: 720px;
	height: 480px;
	margin: 0 auto;
	border: 2px solid #000;
	background:url('../images/1-001.png') no-repeat #000;
	position:relative;
	cursor: url('http://www.miniracingonline.com/personal/zero/ditopenguin/images/cursor3.cur'), crosshair;
}

#info{
	width: 720px;
	height: 20px;
	line-height: 20px;
	margin: 0 auto;
	position:relative;
	margin-bottom: 15px;
}

#autor{
	width: 300px;
	height: 10px;
	line-height: 10px;
	margin: 10px auto 0 auto;
	font-size: 10px;
	text-align:center;	
}
#veces_jugadas{float: left;font-size:10px;height: 10px;line-height: 10px;}
#show_scores{float: right;font-size:10px;height: 10px;line-height: 10px; cursor: pointer;}
#show_scores:hover{text-decoration:underline;}
#nivel{float: left;}

#contador{float: right;}
#levelcompleted{
	background: #000;
	width: 300px;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	color: #ff0;
	font-weight:bold;
	border: 2px solid #ccc;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px -150px;
	cursor: default;
	display:none;
}

#gamecompleted{
	background: #000;
	width: 275px;
	height:200px;
	line-height: 50px;
	font-size: 14px;
	color: #ff0;
	font-weight:bold;
	border: 2px solid #ccc;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -108px -150px;
	padding-bottom: 15px;
	cursor: default;
	display:none;
	text-align:center;
}

#scorestable{
	background: #000;
	width: 275px;
	height: 230px;
	line-height: 15px;
	font-size: 14px;
	color: #ff0;
	font-weight:bold;
	border: 2px solid #ccc;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -122px -150px;
	padding: 15px 0 0 0;
	cursor: default;
	text-align:center;
}
table{
	margin-top: 20px;
}

td{
	font-size: 12px;
	color: #fff;
	padding: 0 10px;
}
td.pos{
	text-align:right;
}
td.names{
	text-align:left;
}
td{
	text-align:center;	
}
td.label{
	text-align:left;
}
#score2{
	font-size: 24px;
	color: #f00;
}
input{
	text-align: center;	
}
.penguin{
	width: 60px;
	height: 68px;
	position: absolute;
	background:url('../images/logo.png') no-repeat;	
	z-index: 1;
}

.boss{
	width: 80px;
	height: 106px;
	position: absolute;
	background:url('../images/dineris.gif') no-repeat;	
	z-index: 1;
}
#scores{
	margin-left: -139px;
	position: absolute;
	height: 540px;
	width: 275px;
	top:0;
	left: 50%;
	background: #000;
	line-height: 15px;
	font-size: 14px;
	color: #ff0;
	font-weight:bold;
	border: 2px solid #ccc;
	text-align:center;
	padding-top:10px;
	display:none;
}
.tablapuntos{overflow:auto; height:515px; margin-top:10px;}
#scores table{
	margin-top: 0px;
}